.wrapper {
    position: relative;
    width: 100%;
    height: 100svh;
    background-color: #0C0C0C;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    isolation: isolate;
}

.wrapper .container {
    width: 100%;
    max-width: 1500px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 67.5px;
    border-left: solid .5px #505358;
    border-right: solid .5px #505358;
    z-index: 2;
}

/* text */
.container .text-container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    position: relative;
}

.text-container .error {
    font-family: var(--font-secondary-medium);
    font-weight: normal;
    font-size: clamp(48px, 3vw, 64px);
    color: #D5DFEF;
    text-align: center;
    line-height: 1;
    position: absolute;
    margin: 0;
    user-select: none;
    pointer-events: none;
    mix-blend-mode: difference;
}

.text-container .title {
    font-family: var(--font-secondary-medium);
    font-weight: normal;
    font-size: clamp(32px, 3vw, 48px);
    color: #D5DFEF;
    text-align: center;
    line-height: 1.5;
    max-width: 700px;
    padding: 0px 25px;
}

.text-container .subtitle {
    font-family: var(--font-primary-italic);
    font-weight: normal;
    font-size: clamp(24px, 3vw, 32px);
    color: #BBC2CC;
    text-align: center;
    line-height: 1;
}

/* decor-block */
.container .decor-block {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    border-top: solid .5px #505358;
}

.prismatic-burst-fallback {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

/* home button */
.text-container .home-btn {
    width: auto;
    height: auto;
    background: #131313;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 20px 25px;
    border: solid .5px #2B2C2F;
    border-radius: 100px;
    outline: none;
    text-decoration: none;
    cursor: pointer;
    transition: inherit;
    overflow: hidden;
}

.home-btn .home-btn-label {
    font-family: var(--font-secondary);
    font-weight: normal;
    font-size: 14px;
    color: #BBC2CC;
    text-align: center;
}